Subject: Re: Need quote with 70# paper
From: "Ron Bollinger" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 15 Jan 2009 05:27:54 -0800 (PST)

Mike,
I just faxed the pricing on 70# text. I sent them twice, because the first time
only 3 went over.
Thanks,
Ron

--- On Wed, 1/14/09, Mike <[email-masked]> wrote:

From: Mike <[email-masked]>
Subject: Need quote with 70# paper
To: [email-masked]
Date: Wednesday, January 14, 2009, 1:35 PM

Ron,
I have a correction on that. I actually use a 70# uncoated paper.  Sorry for the confusion.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

----- Original Message ----- 
From: Ron Bollinger 
To: Mike 
Sent: Wednesday, January 14, 2009 9:14 AM
Subject: Re: quote with 80# paper

Mike,
I should have prices by noon.,
Thanks,
Ron

--- On Tue, 1/13/09, Mike <[email-masked]> wrote:

From: Mike <[email-masked]>
Subject: quote with 80# paper
To: [email-masked]
Date: Tuesday, January 13, 2009, 5:19 PM

Ron,
Can you quote us with the 80# paper.  It appears you sent it through with the 100# paper and I was thinking the lighter paper might come in with better pricing.  Let me know what you come up with.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]